WYSIWYG Editor - Bug # 385: Wrong time on staff-created ticket

Status: Closed Priority: High

Author: Torbjorn Schon Category:

Created: 15 May 2014 Assignee:

Updated: 21 May 2014 Due date:

Subject: Wrong time on staff-created ticket

Description: When | create a ticket from the staff gui it gets the wrong time. (In this case a phoneticket)

I logg this ticket with an earlier time by choosing the date and time picket at the bottom.

The ticket gets a correct value for when it's updated but the created time gets of like in the screenshot.
| set the time to 09:05 but it shows as 21:05.

| have date & time default time zone: europe/stockholm

date picker format: EU

Is there any setting | have missed?
Please help me out asap.
Thanks in advance.

History

05/15/2014 08:18 am - Torbjorn Schon
If | select 21:05 from the ticket it all looks allright.

05/15/2014 08:38 am - Torbjorn Schén
Torbjérn Schon wrote:
> If | select 21:05 from the ticket it all looks allright.

It doesn't seem to handle the 24 hour format. Every ticket | have tested before 12:00 gets a strange value.

05/15/2014 10:02 am - Gary Mcgrath
- File customtweaksv1-6.zip added
Hi there,

Please try the version of custom tweaks attached here, no need to uninstall and reinstall, simply overwrite the customtweaks folder.

Gary

05/16/2014 07:17 am - Torbjorn Schon

Hi.

We have done some testing and it seems to work.

Thanks alot.

05/21/2014 05:11 am - Gary Mcgrath
- Status changed from New to Resolved

Fixed in latest Release

05/21/2014 05:13 am - Gary Mcgrath
- Status changed from Resolved to Closed

Files
custom_tweak_time_wrong.PNG 9 kB 15 May 2014 Torbjorn Schon
customtweaksv1-6.zip 2.4 MB 15 May 2014 Gary Mcgrath

06 Apr 2025 1/1




